* {
    box-sizing: border-box;
    padding: 2px;
    font-family: 12pt "Droid Serif", serif;
}
table, hr {
    width: 100%;
}
hr {
    border-style: inset;
    border-top: 1px solid;
    border-bottom: 0px;
    border-bottom: none;
    border-left: none;
    margin: 1px;
    display: block;
    height: 1px;
    clear:both;
}
pre, code {
    font-family: 10pt "Droid Sans Mono", monospace;
    background-color: #F0F0F0;
    margin: 0;
	padding: 0;
	overflow: auto;
	white-space: pre-wrap;
}
li {
    margin-left: 20px;
    padding-left: 20px;
}

body {counter-reset: h1; background: rgb(200,200,200);}
h1 {counter-reset: h2}
h2 {counter-reset: h3}
h3 {counter-reset: h4}
h4 {counter-reset: h5}
h5 {counter-reset: h6}
h2:before {counter-increment: h2; content: counter(h2) ". "}
h3:before {counter-increment: h3; content: counter(h2) "." counter(h3) ". "}
h4:before {counter-increment: h4; content: counter(h2) "." counter(h3) "." counter(h4) ". "}
h5:before {counter-increment: h5; content: counter(h2) "." counter(h3) "." counter(h4) "." counter(h5) ". "}
h6:before {counter-increment: h6; content: counter(h2) "." counter(h3) "." counter(h4) "." counter(h5) "." counter(h6) ". "}
h2.nocount:before, h3.nocount:before, h4.nocount:before, h5.nocount:before, h6.nocount:before { content: ""; counter-increment: none }

page {
    background: white;
    display: block;
    margin: 0 auto;
    box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);
    border: 1px solid black;
    border-radius: 5px;
}

.post {
    border: 1px solid black;
    border-radius: 5px;
}
.post:hover {
    background-color: #F0F0F0;
}
.content {
    width: 100%;
}
.main, .header, .footer {
    width: 100%;
    display: block;
}
.header {
    border-bottom: 1px solid black;
}
.footer {
    text-align: center;
    font-size: 10pt;
}
.menu {
    list-style-type: none;
}
.menu-left, .menu-right {
    min-width: 200px;
}
.menu-left {
    float: left;
}
.menu-right {
    float: right;
}
.main {
    float: left;
}
.pagination-left {
    float: left;
}
.pagination-right {
    float: right;
}
.fa:link {
    color: black;
}
.fa:visited {
    color: black;
}
.fa:hover {
    background-color: black;
    color: white;
    border-radius: 8px;
}
.fa:active {
    color: black;
}
.nav-button {
    transition-duration: 0.25s;
}
.nav-button:hover {
    background-color: #F0F0F0;
    color: white;
}
.title {
    font-size: 2em;
}
.nav-link {
    display: none;
}
@media screen {
    .main {
        min-width: 400px;
        float: left;
        overflow: auto;
    }
}
@media only screen and (min-width: 800px) {
    body {
	margin: auto;
	min-width: 800px;
	max-width: 80%;
    }
}
@media print {
    .menu-left, .menu-right, .related, .navigation, .nav-button, .pagination-left, .pagination-right {
        display: none;
    }
    .main, img {
        max-width: 95%;
    }
    @page {
        margin: 2cm;
    }
}
